package com.hfkj.sysenum.gas;

/**
 * 加油站价格任务
 * @author hurui
 */
public enum GasTaskStatusEnum {
    status0(0 , "删除"),
    status1(1 , "等待中"),
    status2(2 , "已执行"),
    ;

    private Integer status;
    private String name;

    GasTaskStatusEnum(int status , String name) {
        this.status = status;
        this.name = name;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
